Discussion on Leather Market - Opencart Responsive Theme

6 comments found

I cannot found my purchase code. Please, help me there.

ChokoLate007

Many thanks.

TemplateMela

Alright, let us know if you still have any questions. Thank you for purchase

great theme GLWS :)

The Preview is not working?

TemplateMela

It is working fine here, You can use direct link at http://opencart-demos.net/OPC06/OPC060142/ , let us know if you have any questions.

i bought 7-8 themes from this provider and their install document is always out-dated. so buy theme from this provider if you want to spend long hours trying to work out how to install the theme.

TemplateMela

If you are not able to install our theme please contact to our technical team with all your details https://www.templatemela.com/support/ so they can perfectly install your theme on your server, Our theme installation service is free.

Default-user

better provide a working theme instead of support in the first step.

TemplateMela

Ok, We will check again our theme package with documentation file for update.

Is this version compatible on Opencart 2.0? Or should I stick to 1.5

TemplateMela

This theme fully support to version 1.5.x only not support to v2.0.


by
by
by
by
by
by